Reflection mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.ValueType System.Runtime.InteropServices.ComVisible(true)

Reserved for future use.

This class is provided in order to implement the abstract methods that require it in the reflection library. When invoking a method with a parameter that is an array of objects, specify .

- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
0